@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　EVENT
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　タイトル部分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#event #sec_title .bnr {
	background-image: url(/magicianwiz/portal/img/event/title_img.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 200px;
}

#event #sec_title .bnr h1 {
	height: 0px;
	overflow: hidden;
}

#event #sec_title .ancer {
	background-image: url(/magicianwiz/portal/img/event/ancer_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 60px;
}

#event #sec_title .ancer ul {
	text-align: center;
}

#event #sec_title ul li {
	display: inline;
	line-height: 60px;
	padding: 0 25px;
}

#event #sec_title ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.05em;
}

#event #sec_title ul li a img {
	width: 28px;
	height: auto;
	padding: 23px 2px 0 0;
}

#event #sec_title ul li a i {
	margin-right: 6px;
	font-size: 19px;
	position: relative;
	top: 2px;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 bx-slider
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.bx-wrapper {
	margin: 0 auto;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc !important;
    -webkit-box-shadow: 0 0 0px #ccc !important;
    box-shadow: 0 0 0px #ccc !important;
    border: 0px solid #fff !important;
    left: -0px !important;
    background: none !important;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px !important;
    display: block;
    width: 50px !important;
    height: 0px !important;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #a8ff00 !important;
}

.bx-controls {
	overflow: hidden;
	margin-top: 4px;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute !important;
    top: 48% !important;
    margin-top: -40px !important;
    outline: 0 !important;
    width: 80px !important;
    height: 80px !important;
    text-indent: -9999px !important;
    z-index: 9999 !important;
}

.bx-wrapper .bx-prev {
    left: -50px !important;
    background: url(/magicianwiz/portal/img/top/btn_left.png) no-repeat !important;
}

.bx-wrapper .bx-next {
    right: -50px !important;
    background: url(/magicianwiz/portal/img/top/btn_right.png) no-repeat !important;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 colorbox
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

a:focus, button:focus {
	outline: none;
}

#cboxOverlay {
	/*background-image: url(/magicianwiz/portal/img/common/bg_black.png) !important;*/
	}

#cboxClose {
	top:0px !important;
	right:-90px !important;
	width:80px !important;
	height:80px !important;
	background: url(/magicianwiz/portal/img/colorbox/btn_close.png) !important;
	background-repeat:no-repeat !important;
	text-indent: -9999px;
	}

#colorbox, #cboxOverlay, #cboxWrapper {
	overflow:visible !important;
	}
#cboxCurrent {
	display:none !important;
	}

#cboxPrevious {
    position: absolute;
    top: 50%;
    left: -55px !important;
    margin-top: -40px !important;
    background: url(/magicianwiz/portal/img/colorbox/btn_left.png) no-repeat top left !important;
    width: 40px !important;
    height: 80px !important;
    text-indent: -9999px;
}

#cboxNext {
    position: absolute;
    top: 50%;
    right: -55px !important;
    margin-top: -40px !important;
    background: url(/magicianwiz/portal/img/colorbox/btn_right.png) no-repeat top right !important;
    width: 40px !important;
    height: 80px !important;
    text-indent: -9999px;
}

#character #cboxClose {
	margin-top: -10px !important;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　魔道士の家
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#event #sec_house {
	background-image: url(/magicianwiz/portal/img/event/body_bg.jpg);
	background-position: bottom center;
	background-repeat:no-repeat;
	overflow: hidden;
	height: 1230px;
}

#event #sec_house .inner {
	padding: 80px 0 80px 0;
}


/* 詳細 ---------------------------------------- */

#event #sec_house .info h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 20px;
}

#event #sec_house .info h2 hr {
	width: 50px;
	margin: 0 auto;
	margin-top:20px;
	padding: 0;
	line-height: 0px;
	height: 1px;
	background-color: #fff;
	border: none;
	color: #fff;
}

#event #sec_house .info .txt {
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	color: #fff;
	margin-bottom: 70px;
}


/* 一覧 ---------------------------------------- */

#event #sec_house .set {
	width: 100%;
	overflow: hidden;
	padding-top: 10px;
}

#event #sec_house .set ul {
	width: 90%;
	margin: 0 auto;
}

#event #sec_house .set ul li {
	float: left;
	margin-bottom: 20px;
}

#event #sec_house .set ul li a {
	width: 180px;
	height: 170px;
	display: block;
	margin: 0 auto;
}


/* animation */

@keyframes horizontal {
    0% { transform:translateX( -10px); }
  100% { transform:translateX(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}

#event #sec_house .set ul li {
  animation: horizontal 3s ease-in-out infinite alternate;
}

#event #sec_house .set ul li a {
  animation: vertical 3s ease-in-out infinite alternate;
}

#event #sec_house .set ul li:nth-child(1) { animation-duration: 1.1s}
#event #sec_house .set ul li:nth-child(2) { animation-duration: 2.3s}
#event #sec_house .set ul li:nth-child(3) { animation-duration: 3.5s}
#event #sec_house .set ul li:nth-child(4) { animation-duration: 1.2s}
#event #sec_house .set ul li:nth-child(5) { animation-duration: 2.4s}
#event #sec_house .set ul li:nth-child(6) { animation-duration: 3.1s}
#event #sec_house .set ul li:nth-child(7) { animation-duration: 1.3s}
#event #sec_house .set ul li:nth-child(8) { animation-duration: 2.5s}
#event #sec_house .set ul li:nth-child(9) { animation-duration: 3.2s}
#event #sec_house .set ul li:nth-child(10) { animation-duration: 1.4s}
#event #sec_house .set ul li:nth-child(11) { animation-duration: 2.1s}
#event #sec_house .set ul li:nth-child(12) { animation-duration: 3.3s}
#event #sec_house .set ul li:nth-child(13) { animation-duration: 1.5s}
#event #sec_house .set ul li:nth-child(14) { animation-duration: 2.2s}
#event #sec_house .set ul li:nth-child(15) { animation-duration: 3.4s}
#event #sec_house .set ul li:nth-child(16) { animation-duration: 1.4s}
#event #sec_house .set ul li:nth-child(17) { animation-duration: 2.1s}
#event #sec_house .set ul li:nth-child(18) { animation-duration: 3.3s}
#event #sec_house .set ul li:nth-child(19) { animation-duration: 1.5s}
#event #sec_house .set ul li:nth-child(20) { animation-duration: 2.2s}
#event #sec_house .set ul li:nth-child(21) { animation-duration: 3.4s}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　記事一覧
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#event .wrap_set {
	overflow: hidden;
	padding: 50px 0 60px 0;
}

#event .wrap_set h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 50px;
}

#event .wrap_set h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#event #sec_site ul .both:nth-child(8n) {
	clear: both;
}


/* 記事一覧（個別設定） ---------------------------------------- */

#event #sec_wall {
	background-image: url(/magicianwiz/portal/img/common/bg_black.png);
	background-position: top center;	
}

#event #sec_wall h2 {
	color: #fff !important;	
}

#event #sec_wall h2 hr {
	background-color: #fff !important;	
	color: #fff !important;	
}


/* 記事一覧 ---------------------------------------- */

#event .wrap_set ul.article {
	margin-left: -20px;
	margin-bottom: 50px;
	overflow: visible;
	padding-bottom: 2px;
}

#event .wrap_set ul.article li {
	width: 285px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}

#event .wrap_set ul.article li .wrap {
	width: 100%;
	height: 245px;
	background-color: #fff;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

#event .wrap_set ul.article li .wrap:hover {
	margin: -3px 0 3px -3px;
	/* box-shadow */
	box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

/* animation ---------------------------------------- */

#event .wrap_set ul.article li .wrap {
	position: relative;overflow: hidden; z-index: 2;
}
#event .wrap_set ul.article li .wrap::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#event .wrap_set ul.article li .wrap:hover::after {
	top: 0; left: 0; background-color: #f0f8fb;
}
#event .wrap_set ul.article li .wrap::before,
#event .wrap_set ul.article li .wrap::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#event .wrap_set ul.article li .wrap,
#event .wrap_set ul.article li .wrap::before,
#event .wrap_set ul.article li .wrap::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* thum ---------------------------------------- */

#event .wrap_set ul.article li .wrap .thum {
	width: 100%;
	height: 160px;
	position: relative;
}
#event .wrap_set ul.article li .wrap .thum img {
	width: 100%;
	height: 160px;
	position: absolute;
	z-index: 0;
}

#event .wrap_set ul.article li .wrap .thum .new {
	width: 60px;
	height: 60px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
}
#event .wrap_set ul.article li .wrap .thum .new img {
	width: 60px;
	height: 60px;
}


/* text ---------------------------------------- */

#event .wrap_set ul.article li .wrap .text {
	width: 245px;
	height: 85px;
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
}

#event .wrap_set ul.article li .wrap .text .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}




















